:root {
  --white-link: #fdf9f9;
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  height: 100vh;
  object-fit: fill;
  background-color: rgba(74, 93, 151, 0);
  justify-content: center;
  display: flex;
}

.container {
  height: 25em;
  justify-content: center;
  align-self: center;
  display: block;
}

.heading {
  color: #fff;
  justify-content: center;
  margin-top: 141px;
  font-family: Exo, sans-serif;
  font-size: 36px;
  display: flex;
}

.heading-2 {
  color: #f8f3f3;
  justify-content: center;
  display: flex;
}

.bold-text {
  margin-top: 18px;
  font-family: Exo, sans-serif;
  font-size: 2em;
  font-style: normal;
  font-weight: 100;
  text-decoration: none;
}

.div-block {
  width: 40em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: #506e88;
  margin-top: 63px;
  font-size: 12px;
}

.body {
  background-image: linear-gradient(96deg, #26416b, #3e6e88);
  justify-content: center;
  font-family: Roboto custom, sans-serif;
  font-weight: 100;
  display: block;
}

.container-2 {
  height: 100vh;
  max-width: 80%;
  flex: 1;
  align-self: auto;
}

.heading-3 {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-2 {
  height: auto;
  max-width: 100%;
  color: #e6e1e1;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 23.1em;
  font-size: 1em;
  line-height: 1.5em;
  display: block;
}

.paragraph {
  text-align: center;
  font-size: 5em;
  font-weight: 100;
  line-height: 1em;
}

.paragraph-2 {
  font-size: 2em;
}

.paragraph-3 {
  text-align: center;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.5em;
}

.paragraph-4 {
  text-align: center;
  margin-top: 269px;
  margin-bottom: 54px;
  font-size: 1.3em;
  font-weight: 300;
  display: none;
}

.div-block-3 {
  height: auto;
}

.div-block-4 {
  line-height: 30px;
}

.section-2 {
  height: auto;
  max-width: 100%;
  background-color: rgba(0, 0, 0, .16);
  margin-left: 0;
  margin-right: 0;
}

.container-3 {
  height: auto;
  max-width: 80%;
  margin: 0 auto;
  padding: 5em;
  display: block;
}

.paragraph-5 {
  height: auto;
  max-width: 100%;
  color: #fffdfd;
  align-items: center;
  margin: 3em auto;
  font-size: 1.3em;
  font-weight: 100;
  line-height: 1.5em;
  display: block;
}

.div-block-5 {
  max-width: 80%;
  margin: 3px -16px 3px 32px;
}

.div-block-6 {
  height: 20em;
  display: none;
}

.slide {
  height: 30em;
  background-image: url('../images/Mini_Eindruck_006.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 0;
  padding-right: 0;
}

.slider {
  height: 40em;
  background-color: rgba(221, 221, 221, 0);
  display: none;
}

.slide-2 {
  background-image: url('../images/Mini_Eindruck_005.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-3 {
  background-image: url('../images/Mini_Eindruck_002.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section-3 {
  width: 100vw;
  max-width: 100%;
  background-color: rgba(0, 0, 0, .16);
}

.section-4 {
  display: none;
}

.div-block-7 {
  width: auto;
  height: 35em;
  background-image: url('../images/Mini_Eindruck_006.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 3em;
}

.div-block-8 {
  width: auto;
  height: 35em;
  background-image: url('../images/Mini_Eindruck_005.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 3em;
}

.div-block-9 {
  width: auto;
  height: 35em;
  background-image: url('../images/Mini_Eindruck_002.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.container-4 {
  width: auto;
  height: 140em;
  max-width: 100%;
  justify-content: space-between;
  align-items: center;
  padding-top: 5em;
  padding-bottom: 5em;
  display: block;
}

.container-5 {
  margin-top: 5em;
  margin-bottom: 5em;
}

.section-7 {
  background-color: rgba(0, 0, 0, .17);
  margin-top: 81px;
  margin-bottom: 81px;
  padding-top: 76px;
  padding-bottom: 72px;
}

.div-block-10 {
  width: 60%;
  height: 30em;
  max-width: 60%;
  background-image: url('../images/PK-Davos.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 auto;
  margin-left: auto;
  margin-right: auto;
}

.div-block-11 {
  width: auto;
  align-self: center;
  display: flex;
}

.container-6 {
  height: 30em;
  max-width: 80%;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-end;
  display: flex;
}

.heading-4 {
  width: auto;
  color: #f8f7f7;
  text-align: center;
  flex: none;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 2em;
  font-weight: 300;
  line-height: 1.4em;
}

.container-7 {
  height: 30em;
  max-width: 80%;
}

.div-block-12 {
  width: 60%;
  height: 30em;
  max-width: 60%;
  color: rgba(51, 51, 51, 0);
  background-image: url('../images/CHRISTIN_bunt_043A6985.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: 50% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  border: 1px solid rgba(0, 0, 0, 0);
}

.container-8 {
  max-width: 60%;
  margin-top: 39px;
}

.paragraph-6 {
  color: #fdfdfd;
}

.div-block-13 {
  margin-bottom: -1px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.button-2 {
  background-color: rgba(47, 154, 179, .33);
  border-radius: 7px;
  margin: 41px auto;
  font-weight: 400;
}

.div-block-14a {
  width: 30%;
  flex: 1;
  order: 0;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: block;
}

.container-9a {
  display: flex;
}

.heading-5 {
  font-size: 3em;
  font-weight: 400;
  line-height: 2px;
}

.link {
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.div-block-15 {
  text-align: center;
  margin-bottom: 36px;
}

.heading-6 {
  color: #eeebeb;
  text-align: center;
  flex: 1;
  align-self: center;
  font-size: 3em;
  font-weight: 300;
  line-height: 1em;
}

.paragraph-7 {
  color: #fff;
  text-align: center;
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1em;
}

.container-10, .container-7-copy {
  height: 40em;
  max-width: 80%;
}

.container-9a-copy {
  display: flex;
}

.div-block-14a-copy {
  width: 30%;
  flex: 1;
  order: 0;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: block;
}

.div-block-12-copy {
  width: 60%;
  height: 30em;
  max-width: 60%;
  color: rgba(51, 51, 51, 0);
  background-image: url('../images/PK-Davos743.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  border: 1px solid rgba(0, 0, 0, 0);
}

.container-11 {
  width: auto;
  max-width: 100%;
  justify-content: space-between;
  display: flex;
}

.div-block-16 {
  width: 30%;
  height: 30em;
  background-image: url('../images/Mini_Eindruck_006.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-17 {
  width: 30%;
  height: 30em;
  background-image: url('../images/Mini_Eindruck_005.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block-18 {
  width: 30%;
  height: 30em;
  background-image: url('../images/Mini_Eindruck_002.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  align-items: center;
  display: block;
}

.body-2 {
  background-image: linear-gradient(85deg, #26416b, #3e6e88);
  font-family: Ibmplexsans Custom, sans-serif;
}

.paragraph-8 {
  color: #fffefe;
  text-align: left;
  font-size: 1.5em;
  line-height: 1.5em;
}

.paragraph-8.white {
  color: var(--white-link);
  font-size: .7em;
}

.div-block-19 {
  margin-left: 90px;
  margin-right: 90px;
  font-size: 1.5em;
  line-height: 1.5em;
}

.section-8 {
  font-size: 1.3em;
  line-height: 1.5em;
}

.link-2, .link-2.w--current {
  color: var(--white-link);
}

.text-span {
  color: #f8f8f8;
}

.link-3 {
  color: #f5f4f4;
}

.div-block-12-copy-copy {
  width: 60%;
  height: 30em;
  max-width: 60%;
  color: rgba(51, 51, 51, 0);
  background-image: url('../images/PK-Davos743.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  border: 1px solid rgba(0, 0, 0, 0);
}

.div-block-12-copy-copy.geneva {
  background-image: url('../images/Eindruck_Pavel_Piskaryov_2-800.png'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.link-4 {
  color: var(--white-link);
}

@media screen and (max-width: 991px) {
  .section-2 {
    height: auto;
  }

  .section-4 {
    display: none;
  }

  .div-block-12 {
    width: 100%;
    height: 27em;
    max-width: 100%;
  }

  .container-9a {
    flex-direction: column;
    align-items: center;
    margin-top: 68px;
  }

  .container-7-copy.geneva {
    height: 50em;
  }

  .container-9a-copy {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .container-9a-copy.geneva {
    height: auto;
  }

  .div-block-12-copy {
    width: 100%;
    height: 25em;
    max-width: 100%;
    margin-top: 1em;
  }

  .container-11 {
    display: block;
  }

  .div-block-16 {
    width: 100%;
  }

  .div-block-17, .div-block-18 {
    width: 100%;
    margin-top: 2em;
  }

  .div-block-12-copy-copy {
    width: 100%;
    height: 25em;
    max-width: 100%;
    margin-top: 1em;
  }
}

@media screen and (max-width: 767px) {
  .section-4 {
    display: none;
  }

  .div-block-8 {
    width: 30%;
    height: 20em;
  }

  .div-block-9 {
    width: 30%;
    height: 20em;
    background-image: url('../images/Mini_Eindruck_002.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .container-4 {
    display: flex;
  }

  .div-block-14a-copy {
    width: 60%;
  }

  .div-block-18 {
    height: 30em;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: 0;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline-block;
  }

  .container-2 {
    width: 100%;
    align-items: center;
    display: inline-block;
  }

  .div-block-2 {
    width: 100vw;
    height: 100vh;
    max-width: 100vw;
    padding-top: 0;
  }

  .paragraph {
    margin-bottom: 1em;
    font-size: 5em;
  }

  .paragraph-3 {
    margin-bottom: 7px;
    font-size: 2em;
  }

  .paragraph-4 {
    margin-top: 4.2em;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 1em;
  }

  .section-2 {
    height: 95em;
    min-height: auto;
    position: static;
  }

  .container-3 {
    padding: 2.5em 0 1em;
  }

  .paragraph-5 {
    width: 100vw;
    max-width: 100%;
    margin: 0 .5px;
  }

  .section-3 {
    height: 99em;
  }

  .section-4 {
    display: none;
  }

  .div-block-7 {
    width: auto;
    height: 20em;
    flex-direction: column;
    display: block;
    position: static;
  }

  .div-block-8 {
    width: auto;
    margin-bottom: 3em;
  }

  .div-block-9 {
    width: auto;
  }

  .container-4 {
    height: 65em;
    display: block;
  }

  .section-7 {
    height: 23em;
    margin-top: 0;
    margin-bottom: 125px;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .div-block-10 {
    width: auto;
    height: 20em;
  }

  .div-block-11 {
    width: auto;
    margin-left: 8px;
  }

  .container-6 {
    padding-left: 5px;
    display: block;
  }

  .heading-4 {
    width: auto;
    margin-bottom: -3px;
    display: block;
  }

  .container-7 {
    width: 100vw;
    height: 35vh;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-12 {
    width: 100vw;
    height: 25vh;
    max-width: 100%;
  }

  .div-block-14a {
    width: auto;
  }

  .container-9a {
    max-width: 100%;
    flex-direction: column;
    justify-content: center;
    margin-top: 1em;
    margin-left: 0;
    margin-right: 0;
    display: inline-block;
  }

  .paragraph-7 {
    font-size: 1em;
  }

  .container-7-copy {
    height: 50vh;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
  }

  .container-7-copy.geneva {
    height: 30em;
  }

  .container-9a-copy {
    flex-direction: column;
    justify-content: center;
    display: inline-block;
  }

  .div-block-14a-copy {
    width: auto;
  }

  .div-block-12-copy {
    width: 100vw;
    height: 30vh;
    max-width: none;
  }

  .div-block-16 {
    height: 20em;
  }

  .div-block-17, .div-block-18 {
    height: 20em;
    margin-top: .5em;
  }

  .div-block-19 {
    margin-left: .5em;
    margin-right: .5em;
    font-size: 1.2em;
  }

  .link-3 {
    font-size: 1em;
  }

  .div-block-12-copy-copy {
    width: 100vw;
    height: 30vh;
    max-width: none;
  }
}


@font-face {
  font-family: 'Roboto custom';
  src: url('../fonts/Roboto.zip') format('undefined'), url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ibmplexsans Custom';
  src: url('../fonts/IBMPlexSans-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto custom';
  src: url('../fonts/Roboto-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto custom';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto custom';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto custom';
  src: url('../fonts/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Roboto  custom';
  src: url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}